

.carousel-control{
    width: 30%;
}

@media only screen and (max-width: 420px){.q_logo a{height: 42px !important;}.header_bottom {padding: 0 15px;}}

.carousel-inner .active .slider_content .thumb{
	-webkit-animation: rotate 3s 1 ease-out 3s;
	-moz-animation: rotate 3s 1 ease-out 3s;
	-o-animation: rotate 3s 1 ease-out 3s;
	animation: rotate 3s 1 ease-out 3s;
}

.carousel-inner .active .slider_content .thumb.fade{
	-webkit-animation: fade 3s 1 ease-out 3s;
	-moz-animation: fade 3s 1 ease-out 3s;
	-o-animation: fade 3s 1 ease-out 3s;
	animation: fade 3s 1 ease-out 3s;
}

.carousel-inner .active .slider_content .text{
	-webkit-animation: rotate 3s 1 ease-out 3s;
	-moz-animation: rotate 3s 1 ease-out 3s;
	-o-animation: rotate 3s 1 ease-out 3s;
	animation: rotate 3s 1 ease-out 3s;
}

.carousel-inner .active .slider_content .text.fade{
	-webkit-animation: fade 3s 1 ease-out 3s;
	-moz-animation: fade 3s 1 ease-out 3s;
	-o-animation: fade 3s 1 ease-out 3s;
	animation: fade 3s 1 ease-out 3s;
}